.. xhtml2pdf documentation master file, created by
   sphinx-quickstart on Thu Nov 17 21:20:59 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to xhtml2pdf's documentation!
=====================================

**xhtml2pdf** enables users to generate PDF documents from HTML content
easily and with automated flow control such as pagination and keeping text together.
The **Python module** can be used in any Python environment, including Django.
The **Command line tool** is a stand-alone program that can be executed from the command line.


Contents:

.. toctree::
   :maxdepth: 2


   installation
   usage
   format_html
   https_options
   howto-running-tests
   reference



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

